summaryrefslogtreecommitdiffstats
path: root/source/k/kernel-source.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/k/kernel-source.SlackBuild')
-rwxr-xr-xsource/k/kernel-source.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/k/kernel-source.SlackBuild b/source/k/kernel-source.SlackBuild
index 9b08a852a..5b0b953a0 100755
--- a/source/k/kernel-source.SlackBuild
+++ b/source/k/kernel-source.SlackBuild
@@ -147,7 +147,7 @@ echo "Untarring $CWD/linux-${VERSION}.tar.?z in $PKG/usr/src..."
cp -a .config $CWD/kernel-configs/config-generic${LOCALVERSION}-${VERSION}${LOCALVERSION}${CONFIG_SUFFIX}
fi
echo "Building kernel..."
- make -j ${NUMJOBS} bzImage || make bzImage || exit 1
+ make ${NUMJOBS} bzImage || make bzImage || exit 1
echo "Cleaning up..."
make clean
# Make sure header files aren't missing...